@font-face {
  font-family: 'Clear Sans';
  font-style: normal;
  font-weight: 100;
  src: local('ClearSans-Thin'), local('Clear Sans Thin'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Thin.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Thin.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Thin.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Thin.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Thin.svg') format('svg');
}
@font-face {
  font-family: 'Clear Sans';
  font-style: normal;
  font-weight: 300;
  src: local('ClearSans-Light'), local('Clear Sans Light'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Light.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Light.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Light.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Light.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Light.svg') format('svg');
}
@font-face {
  font-family: 'Clear Sans';
  font-style: normal;
  font-weight: 400;
  src: local('ClearSans'), local('Clear Sans'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Regular.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Regular.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Regular.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Regular.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Regular.svg') format('svg');
}
@font-face {
  font-family: 'Clear Sans';
  font-style: italic;
  font-weight: 400;
  src: local('ClearSans-Italic'), local('Clear Sans Italic'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Italic.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Italic.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Italic.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Italic.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Italic.svg') format('svg');
}
@font-face {
  font-family: 'Clear Sans';
  font-style: normal;
  font-weight: 500;
  src: local('ClearSans-Medium'), local('Clear Sans Medium'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Medium.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Medium.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Medium.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Medium.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Medium.svg') format('svg');
}
@font-face {
  font-family: 'Clear Sans';
  font-style: italic;
  font-weight: 500;
  src: local('ClearSans-MediumItalic'), local('Clear Sans Medium Italic'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-MediumItalic.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-MediumItalic.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-MediumItalic.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-MediumItalic.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-MediumItalic.svg') format('svg');
}
@font-face {
  font-family: 'Clear Sans';
  font-style: normal;
  font-weight: 700;
  src: local('ClearSans-Bold'), local('Clear Sans Bold'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Bold.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Bold.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Bold.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Bold.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-Bold.svg') format('svg');
}
@font-face {
  font-family: 'Clear Sans';
  font-style: italic;
  font-weight: 700;
  src: local('ClearSans-BoldItalic'), local('Clear Sans Bold Italic'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-BoldItalic.eot'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-BoldItalic.woff') format('woff'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-BoldItalic.ttf') format('truetype'), url('/fotoweb/_static/fonts/common/clear-sans/ClearSans-BoldItalic.svg') format('svg');
}
.breadcrumb {
  border-radius: 0 !important;
  background-image: none !important;
  background: #eee !important;
}
.nav-tabs li a {
  background: #FAFAFA;
  border: 1px solid #DEDEDE;
}
.nav-tabs li.active a {
  border-top-color: #ccc !important;
  border-left-color: #ccc !important;
  border-right-color: #ccc !important;
  border-bottom-color: #fff !important;
  background-color: #fff !important;
}
